#BODYCON .od_page .sidebar { border-left: 1px solid #e6e6e6; }
#MAIN.Flights #BODYCON .sidebar,
#MAIN.CheapFlightsHome #BODYCON .sidebar,
#BODYCON .od_page .balance { border-right: none; }

/* for the dark green A2 box */
.typeA2.flights .cnrR5 { border-color:#589442;}
.typeA2.flights .cnrR5 .lft { background-position:-15px -37px;}
.typeA2.flights .cnrR5 .rgt { background-position:-9px -37px;}

div.flights { overflow:hidden; margin:13px 0 14px;}
div.flights .interior { padding:6px 12px 11px 13px; border:solid 2px #589442; border-width:0 2px 2px;}
div.flights .error { padding:3px 0 3px 28px; background:url("/img/icons/icon_error.gif") no-repeat left top; color:red;}
div.flights dt { margin-bottom:6px; font:normal 1.50em Arial,Tahoma,"Bitstream Vera Sans",sans-serif; color:#217148;}
div.flights .flightResults dt { padding-left:2px;}
div.userNote { width:310px; margin:2.5em 0 89px 14px; float:left;}
input.imgButton { margin:6px 0;}

label a { font-weight:normal; white-space:nowrap;}
label.lblSelect { display:block;}
label.lblCheck { padding-top:6px; float:left; clear:left;}
label.lblRadio { display:inline; padding-left:6px;}

dl.flightForm { float:left;}
dl.flightForm  dd #FLIGHT_FORM { width:359px; border-right:1px solid #e2e2e2;}
dl.flightResults { width:345px; float:right; }
dl.flightResults dd { padding: 0 }

/* Deals Shared */
.dealsShared { margin-bottom:15px;}
#BODYCON .dealsShared h1 { margin-bottom:6px; border-bottom:1px solid #999; font-size:115%; font-weight:bold;}
.dealsShared li { padding:3px 0; line-height:1.2;} /* 1.2 what? */

.flights .tripforms fieldset label { display:block; margin-bottom:2px; font-size:92.5%; font-weight:bold;}
fieldset.flightDetails { padding-right:12px;}

fieldset.flightDetails .depart span,
fieldset.flightDetails .return span,
fieldset.flightDetails span.cal input {float:left;}

fieldset.flightDetails input[disabled], fieldset.flightDetails select[disabled] {color:#666;}

/* should be generic */
.FLIGHT_FORM fieldset label { display:block; padding-bottom:2px; font-family:Arial,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif; font-weight:bold; color:#2c2c2c;}


.FLIGHT_FORM fieldset select,
.FLIGHT_FORM fieldset input { font: normal 100% Arial,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif; color:#101010;}
.FLIGHT_FORM fieldset select { padding: 1px;}
.FLIGHT_FORM fieldset input.text,
.FLIGHT_FORM fieldset input { padding: 2px 0 2px 2px;}
.FLIGHT_FORM fieldset .wrap { margin-bottom:10px;}
.FLIGHT_FORM fieldset .wrap.depart,
.FLIGHT_FORM fieldset .wrap.return { margin-bottom:8px;}
.FLIGHT_FORM fieldset .wrap.options { margin-bottom:0;}
.FLIGHT_FORM fieldset .location input { width:98px;}
.FLIGHT_FORM fieldset .location span { margin-right:24px; float:left;}
.FLIGHT_FORM fieldset .location span.ppl { margin-right:0;}
.FLIGHT_FORM fieldset  span.cal { margin-right:8px; clear:left;}
.FLIGHT_FORM fieldset  span.timeDe { margin-right:26px;}
.FLIGHT_FORM fieldset  span.timeRe { margin-right:26px;}
.FLIGHT_FORM fieldset .options label,
.FLIGHT_FORM fieldset .options input { display:inline; font-weight:normal; vertical-align: middle;}
.FLIGHT_FORM fieldset .options label { margin-left:5px; cursor:pointer;}
.FLIGHT_FORM fieldset .options dl { float:left;}
.FLIGHT_FORM fieldset .options dl.first { margin-right:26px;}
.FLIGHT_FORM fieldset .options dl dt.label { margin:0; font: bold 100% Arial,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif; color:#2c2c2c;}

/* flight search partner links */
.typeA2.pCallout .interior { padding:12px 14px 10px;}
.typeA2.pCallout img { display:block;}
.typeA2.pCallout .sg { width:180px; padding-right:19px; border-right:1px solid #D9E4C4; float:left;}
.typeA2.pCallout.sngl .sg { width:auto; padding-right:0; border-right:none;}
.typeA2.pCallout .sg img { margin-bottom:2px;}
.typeA2.pCallout .bb { width:180px; padding-left:15px; float:left;}
.typeA2.pCallout .bb img { margin-bottom:2px;}

.flightPartners { overflow:hidden; padding: 2px 0 11px;}
.flightPartners li { display:block; position:relative; width:158px; overflow:hidden; margin-bottom:6px; padding:0; border:1px solid #e0e8ce; float:left;}
.flightPartners li.first { margin-right:23px;}
.flightPartners li.checked { border:1px solid #ee7818;}
.flightPartners li label { display:block;cursor:pointer;}
.flightPartners li label span { position: absolute; top:6px; left:7px;}
.flightPartners li label img { width:90px; height:22px; margin:1px 1px 1px 40px; cursor:pointer;}
.flightPartners li label .noImg {display:block;position:static;width:90px;height:18px;margin:1px 1px 1px 40px;padding-top:4px;text-align:center;white-space:nowrap;} /*up to 15 char */
.flightPartners li label .noImg.tsS {width:120px;height:17px;margin-left:33px;padding-top:5px;font-size:92.5%} /* up to 18 char */
.flightPartners li label .noImg.tsSS {width:124px;height:17px;margin-left:29px;padding-top:5px;font-size:85%;} /* over 18 char */
.flightResults .actions { text-align:center; clear:both;}
.flightResults dd.above { margin: 8px 0; }
.flightResults .actions #CHECK_FARES_BTN img { margin-bottom:7px; cursor:pointer;}
.flightResults .actions .remind { font: normal 10px Verdana,Arial,Helvetica,sans-serif; color:#656565;}
/* div.flights input {width:auto;height:auto;} */


#lightbox #lbContent_org .cnrR5, #lightbox #lbContent_org .close span {display:none}
 
 
#lightbox #lbContent_org {padding:0;background:#fff;border:4px solid #cc6600}
#lightbox #lbContent_org div.close {background:none;position:absolute;right:12px;top:7px}
#lightbox #lbContent_org .close a {padding:1px 0 2px !important;color:#cc6600}
 
#lightbox #lbContent_org div.inner {padding:0}
#lightbox #lbContent_org .inner #FLIGHTS_LB h3 {background:#cc6600;padding:4px 65px 3px 8px;color:#fff;font-weight: bold}
 
 
#FLIGHTS_LB {width:379px}
#FLIGHTS_LB .lb_header {padding:15px 14px 0; font-weight: bold}
#FLIGHTS_LB .wrap {padding:10px 14px 5px}
#FLIGHTS_LB .wrap .colA, #FLIGHTS_LB .wrap .colB {width:169px;float:left}
#FLIGHTS_LB .wrap .colA {margin-right:13px}

#FLIGHTS_LB .popDesc {color:#656565;margin:6px 14px 14px}
#FLIGHTS_LB .qc_lb_name { padding-bottom:10px}
#FLIGHTS_LB .qc_lb_name a { padding-left: 111px; padding-bottom: 5px;text-decoration:underline;background-repeat:no-repeat;background-position:left center}
#FLIGHTS_LB .qc_lb_name a.visited {color:#6d71b4}

 /* fonts */
#lightbox #lbContent_org {font: normal .8em Arial,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif}
#lightbox #lbContent_org .close a {font-size:.825em !important}
#lightbox #lbContent_org .inner #FLIGHTS_LB h3 {font-size:1.325em}
#FLIGHTS_LB .popDesc {font:normal .825em Verdana,Arial,Helvetica,sans-serif}
#lightbox #lbContent_org .inner #FLIGHTS_LB .qc_lb_name a { font-size:1em}

/* layout test 2 */

#FLIGHTS_LB.layoutBG_two { margin:11px 12px 5px; width:300px}
#FLIGHTS_LB .popBlock {padding-top:10px;font: normal 18px Arial;color:#2C2C2C}
#FLIGHTS_LB .clickEachDesc {padding-top:8px}
#FLIGHTS_LB .orangeBar {color:#cc6600; line-height:1px;}
#FLIGHTS_LB .chkSitesDesc {color:#cc6600;padding-bottom:7px}

#hideOuter {z-index: 200;}

/* Airline ratings lander teaser */
.airline-ratings-teaser {
  border: 1px solid #C0D0A1;
  padding: 16px 50px 16px 132px;
  background: #fff url("/img2/flights/ratings-plane.png") no-repeat left top;
  font-family: Arial;
  line-height: 12pt;
  margin-bottom: 16px;
}
.airline-ratings-teaser h4 { color: #2C2C2C; margin-bottom: 6px; font-size: 11pt; }
.airline-ratings-teaser span.new-ratings { color: #E46715; }
.airline-ratings-teaser p { margin-bottom: 0px; }
.airline-ratings-teaser a { text-decoration: underline; }

/* Airline percent recommended display */
.percent-recommended {
  display: inline-block;
}
.thumbs {
  height: 10px;
  padding: 4px;
  margin-top: -4px;
  background: url("/img2/flights/spr-ratings.png") no-repeat;
}
.thumbs.up {
  background-position: 0 -487px;
}
.thumbs.down {
  background-position: 0 -505px;
}

/* Center column SEO content */

#GEO_INFO ul { list-style-type: none; padding-left: 0px; margin-bottom: 4px; }
#GEO_INFO ul li { font: 11px/15px Verdana; margin-top: 5px; }
#GEO_INFO .header { font-weight: bold; }
#GEO_INFO > div { margin: 10px 0 16px 0; }
#GEO_INFO p { margin: 2px 0 6px 0; }

#AP_STATS ul, #OD_STATS ul { list-style: disc outside none; padding: 0 0 0 15px; }

#OD_LINKS .swirllinks { float: left; padding: 0 5px; }
#OD_LINKS .swirllinks .header { color: #4a4a4a; }

#TOP_AIRLINES .percent-recommended { margin: 0 -2px 0 12px; }

div.dealsShared h3,
#GEO_INFO h3 {
  color: black;
  font-size: 14pt;
}

.recentForums .usrNfo { font-size: 80%; margin-bottom: 10px; }

#CR_FLYDOWN_WRAP { background-color: white; border-bottom: 2px solid #629D2A; border-left: 2px solid #629D2A; border-right: 2px solid #629D2A;
  position: fixed; top: 0; left: 50%; height: 0; width: 978px; margin-left: -491px; text-align: center; overflow: hidden; z-index: 9666;
  box-shadow: 1px 1px 1px #888; -webkit-box-shadow: 1px 1px 1px #888; -moz-box-shadow: 1px 1px 1px #888; }
#CR_FLYDOWN_WRAP.minimized { border-bottom: 0 }
#CR_FLYDOWN_CENTER { float: left; position:relative; left:50%; }
#CR_FLYDOWN_CLOSE { position: absolute; top: 2px; left: 965px; height: 15px; width: 15px; font-size: 92.5%; cursor: pointer; }
#CR_FLYDOWN { float: left; position:relative; left:-50%; margin-top: 12px; }
#CR_FLYDOWN .comp { float: left; height: 25px; }
#CR_FLYDOWN .spacer-right { border-right: 1px solid #999; }
#CR_FLYDOWN .label { padding: 6px 12px 0 0; font-weight:bold; font-family: Arial,Tahoma,"Bitstream Vera Sans",sans-serif; }
#CR_PROVIDERS_ALL_WRAP.comp { height: 18px; padding: 3px 0 0 12px; }
#CR_PROVIDERS_ALL span { font-weight: normal !important; }
.domn_es #CR_PROVIDERS_ALL span { font-family: Arial !important; letter-spacing: normal !important; }
#CR_PROVIDERS { padding: 0 7px; }
#CR_PROVIDERS li { float: left; padding: 0 5px; }
#CR_PROVIDERS .provider { border: 1px solid #ebd595; overflow: hidden; cursor: pointer; }
#CR_PROVIDERS .provider .img { float: left; width: 145px; height: 25px; }
#CR_PROVIDERS .provider img { padding-top: 1px; }
#CR_PROVIDERS .providerBtn { width: 25px; height: 25px; float: left; line-height: 2.0;
                             background-image: -ms-linear-gradient(bottom, #f4e09e 0%, #fdf2d7 100%);
                             background-image: -moz-linear-gradient(bottom, #f4e09e 0%, #fdf2d7 100%);
                             background-image: -o-linear-gradient(bottom, #f4e09e 0%, #fdf2d7 100%);
                             background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f4e09e), color-stop(1, #fdf2d7));
                             background-image: -webkit-linear-gradient(bottom, #f4e09e 0%, #fdf2d7 100%);
                             background-image: linear-gradient(bottom, #f4e09e 0%, #fdf2d7 100%);
                             filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e09e', endColorstr='#fdf2d7');
                             background: #fdf2d7 !ie; }

.icrStandalone .pricing .check { width: 100% !important; }

/* Dont forget winIE.css */

/* for the "persistent LCB placement" on tablet, FLT-761 */

#COMPARE_SEARCH_TABLET {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    background: #cccccc;
    background: -moz-linear-gradient(top, #e0e0e0 0%, #ffffff 60%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0e0e0), color-stop(60%, #ffffff));
    background: -webkit-linear-gradient(top, #e0e0e0 0%, #ffffff 60%);
    background: -o-linear-gradient(top, #e0e0e0 0%, #ffffff 60%);
    background: -ms-linear-gradient(top, #e0e0e0 0%, #ffffff 60%);
    background: linear-gradient(to bottom, #e0e0e0 0%, #ffffff 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#fff', GradientType=0);
    text-align: center;
}
#COMPARE_SEARCH_TABLET.hide {
    bottom: -100px;
    transition: 1s;
}
#COMPARE_SEARCH_TABLET span {
    font-size: 1.5em;
    position: relative;
    top: 0.3em;
    color: #222;
}
#COMPARE_SEARCH_TABLET ul {
    display: inline-block;
}
#COMPARE_SEARCH_TABLET li {
    display: inline-block;
    position: relative;
    margin: 8px;
    padding: 2px;
    border: 1px solid #ccc;
    width: 108px;
    line-height: 0;
    text-align: left;
    background-color: #fff;
    cursor: pointer;
}
#COMPARE_SEARCH_TABLET li:after {
    content: "\3009";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    color: #ccc;
}
#COMPARE_SEARCH_TABLET li img {
    display: inline-block;
}
#COMPARE_SEARCH_TABLET input#show_compare_search_tablet {
    position: absolute;
    left: 0;
    bottom: 0;
}
#COMPARE_SEARCH_TABLET .close {
    position: absolute;
    right: 1em;
    top: 50%;
    bottom: 0;
    margin-top: -10px;
    font-size: 20px;
    line-height: 1;
    font-weight: normal;
    color: #999;
    cursor: pointer;
}
#COMPARE_SEARCH_TABLET .close:active {
    color: #222;
}

